/* Test sửa code để push lên gitlab */
.navbar {
    background-color: orange;
}
.web-text {
    color: orange;
}
.web-button {
    background-color: orange;
}
.container {
    padding: 120px 0 50px 0;
}
html{
    scroll-behavior: smooth;
}